Search found 61 matches

by windracer
Sun Mar 23, 2014 2:52 pm
Forum: ZoneMinder 1.27.x
Topic: eyezm on iPhone broken after Zoneminder upgrade to 1.27
Replies: 23
Views: 5412

Re: eyezm on iPhone broken after Zoneminder upgrade to 1.27

Nice work, stealthty! That fix to skin.php worked for me as well. 8)
by windracer
Sun Mar 23, 2014 12:08 am
Forum: ZoneMinder 1.27.x
Topic: eyezm on iPhone broken after Zoneminder upgrade to 1.27
Replies: 23
Views: 5412

Re: eyezm on iPhone broken after Zoneminder upgrade to 1.27

Interesting find, stealthty! That would explain why the Android app still works.

Maybe knnniggett can shed some light on this for us ...
by windracer
Sat Mar 22, 2014 8:00 pm
Forum: ZoneMinder 1.27.x
Topic: eyezm on iPhone broken after Zoneminder upgrade to 1.27
Replies: 23
Views: 5412

Re: eyezm on iPhone broken after Zoneminder upgrade to 1.27

Here's what I found in the eyeZM log: 2014-03-22 15:48:39.311 eyeZm[4910:707] eyeZm Build 1.3.668 (1.3) 2014-03-22 15:48:39.323 eyeZm[4910:707] Device windracer's iPhone is an iPhone, iPhone OS v7.0.6 2014-03-22 15:48:40.135 eyeZm[4910:707] XML Parser Error: XML Parser Error 4, Page is Empty. Check ...
by windracer
Sat Mar 22, 2014 7:13 pm
Forum: ZoneMinder 1.27.x
Topic: Successful upgrade from 1.26.5 on Ubuntu 13.10
Replies: 4
Views: 1409

Re: Successful upgrade from 1.26.5 on Ubuntu 13.10

You can read about setting up apache virtual hosts here: http://httpd.apache.org/docs/2.2/vhosts/ In my Ubuntu installation, I have a zoneminder.conf file under /etc/apache2/conf-available with the following contents: Alias /zm /usr/local/zoneminder <Directory /usr/local/zoneminder> php_flag registe...
by windracer
Sat Mar 22, 2014 6:59 pm
Forum: ZoneMinder 1.27.x
Topic: eyezm on iPhone broken after Zoneminder upgrade to 1.27
Replies: 23
Views: 5412

Re: eyezm on iPhone broken after Zoneminder upgrade to 1.27

Good luck with that ... I've tried contacting them in the past and never heard back. The web site hasn't been updated since 2011 and still talks about how great v2.0 is going to be.
by windracer
Sat Mar 22, 2014 4:07 pm
Forum: ZoneMinder 1.27.x
Topic: eyezm on iPhone broken after Zoneminder upgrade to 1.27
Replies: 23
Views: 5412

Re: eyezm on iPhone broken after Zoneminder upgrade to 1.27

Hmmm, sure enough eyeZM is not working for me either after upgrading. I thought I had used it since upgrading, but once I saw this thread I re-checked and am getting the "invalid server authentication credentials" error. I can't find anything in the log that would indicate what's going on. Zm View s...
by windracer
Thu Mar 20, 2014 8:38 pm
Forum: ZoneMinder 1.27.x
Topic: Successful upgrade from 1.26.5 on Ubuntu 13.10
Replies: 4
Views: 1409

Successful upgrade from 1.26.5 on Ubuntu 13.10

Just wanted to post that I have successfully upgraded my 1.26.5 install on Ubuntu 13.10 to 1.27 via source. I used the new cmake method described in the INSTALL document. The only problem I had was originally missing the trailing dot on the cmake command-line (cmake -C zm_conf.cmake .). I love the n...
by windracer
Sat Mar 15, 2014 6:49 pm
Forum: ZoneMinder 1.26.x
Topic: ZoneMinder 1.27?
Replies: 4
Views: 1335

ZoneMinder 1.27?

My ZM installation is prompting me with an update:

An update to ZoneMinder is available.
The latest release is v1.27, you have v1.26.5.

I can't find any reference to this new release though?
by windracer
Wed Dec 18, 2013 1:24 pm
Forum: ZoneMinder 1.26.x
Topic: How to upgrade from 1.26.4 to 1.26.5
Replies: 4
Views: 1474

Re: How to upgrade from 1.26.4 to 1.26.5

I guess the PPA doesn't support Ubuntu 13.10 yet? I get this after adding the PPA: W: Failed to fetch http://ppa.launchpad.net/iconnor/zoneminder/ubuntu/dists/saucy/main/binary-amd64/Packages 404 Not Found W: Failed to fetch http://ppa.launchpad.net/iconnor/zoneminder/ubuntu/dists/saucy/main/binary-...
by windracer
Wed Oct 30, 2013 8:03 pm
Forum: ZoneMinder 1.26.x
Topic: Ubuntu 13.10 Symbolic link and PHP issue
Replies: 2
Views: 1369

Re: Ubuntu 13.10 Symbolic link and PHP issue

I found these same solutions on my own, but thanks for posting it here! Are you getting these mysql errors in your Apache error log since upgrading to 13.10, though? Everything seems to be working fine, this just seems to be a warning: [Wed Oct 30 15:55:32.293381 2013] [:error] [pid 29988] [client 7...
by windracer
Wed Oct 30, 2013 8:01 pm
Forum: ZoneMinder 1.26.x
Topic: Zoneminder failed after upgrade from Ubuntu 13.04 to 13.10
Replies: 9
Views: 2759

Re: Zoneminder failed after upgrade from Ubuntu 13.04 to 13.

The Apache 2.4 upgrade in Ubuntu 13.10 caused me all sorts of problems (not specifically with zoneminder). conf.d has been replaced with conf-available (and then you symlink your conf files from there into conf-enabled). Some of the permission changes caused me headaches too but I finally got everyt...
by windracer
Tue Oct 08, 2013 4:43 pm
Forum: ZoneMinder 1.26.x
Topic: Now hear this: Please test 1.26-beta.3!
Replies: 22
Views: 6153

Re: Now hear this: Please test 1.26-beta.3!

I found this : That error is what happens after something else fails (e.g. its not the root cause). The million dollar question is why didn't the memory map file get created in the first place? Look for an error or warning in your log file just prior to the mmap error. It might be tough if your scre...
by windracer
Tue Oct 08, 2013 3:11 pm
Forum: ZoneMinder 1.26.x
Topic: Now hear this: Please test 1.26-beta.3!
Replies: 22
Views: 6153

Re: Now hear this: Please test 1.26-beta.3!

I'm just guessing here, but what was your ./configure line like for zoneminder before you compiled? Maybe you were missing "--enable-mmap=yes"?
by windracer
Tue Oct 08, 2013 2:00 pm
Forum: ZoneMinder 1.26.x
Topic: Now hear this: Please test 1.26-beta.3!
Replies: 22
Views: 6153

Re: Now hear this: Please test 1.26-beta.3!

Does the user you run zoneminder as have the proper permissions to /dev/shm?
by windracer
Tue Oct 08, 2013 1:27 am
Forum: ZoneMinder 1.26.x
Topic: Upgrade to 1.26.4?
Replies: 6
Views: 2128

Re: Upgrade to 1.26.4?

I was getting the 1.26.4 upgrade notice as well, so I just downloaded the latest git branch and re-compiled from source.